Subject: [bug#45629] [PATCH] gnu: Export xorg variables for startx.

From: Maxim Cournoyer <[email-masked]>
Date: Sun, 07 May 2023 14:31:45 -0400

Hi John,

John Soo <[email-masked]> writes:

> Hi again,
>
> My setup for startx makes sure X is setgid and sets a few environment
> variables for the process.  I am not sure symlinking X to the bin
> directory is exactly what I need.

Could you please try and report of any success/problems encountered when
using xorg-server-service-type?  If it works, we can close this issue.

-- 
Thanks,
Maxim